Bug 10330 - repquota: -v switch doesn't work
repquota: -v switch doesn't work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: quota (Show other bugs)
6.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-24 12:37 EST by Vlado Potisk
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-24 15:38:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vlado Potisk 2000-03-24 12:37:58 EST
The -v option is described in the repquota man page as:
"Report all quotas, even if there is no usage", but repquota
(with or without -v) doesn't report quotas assigned to a user
that is not using the filesystem at all.
Comment 1 Preston Brown 2001-02-01 18:30:51 EST
the documention is wrong.  It should be, verbosely describe the partitions for
which quota is being reported.  Changed in quota-2.00-1 and later.

Note You need to log in before you can comment on or make changes to this bug.